/* $Id: galleryformatter.css,v 1.3.2.3 2011/01/30 19:59:58 manuelgarcia Exp $ */
/* hard reset for now sorry*/
/* line 5, ../../sass/overrides/galleryformatter.scss */
.galleryformatter
.galleryformatter li {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}

/* line 11, ../../sass/overrides/galleryformatter.scss */
.gallery-slide {
  display: none;
}

/* line 13, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter * {
  padding: 0;
  margin: 0;
}
/* line 15, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .gallery-slides {
  position: relative;
}
/* line 17, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .gallery-slides .active {
  display: block;
}
/* line 18, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .gallery-slides h3 {
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  margin: 0;
  font-size: 12px;
  line-height: 20px;
}
/* line 25, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .gallery-slides .gallery-slide {
  max-width: 100%;
  position: relative;
}
/* line 29, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .gallery-slides .gallery-slide img {
  height: auto;
}
/* line 33, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .gallery-slides ul, #page .galleryformatter .gallery-thumbs ul {
  margin: 0;
}
/* line 37, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .gallery-slides ul,
#page .galleryformatter .gallery-thumbs ul {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
/* line 43, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .gallery-thumbs {
  position: relative;
  width: 100%;
}
/* line 46, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .gallery-thumbs ul li {
  display: block;
  float: left;
  margin-top: 10px;
  padding-top: 10px;
  margin-right: 10px;
  border-top: 1px solid #fff;
}
/* line 54, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .gallery-thumbs .active {
  border-top: 1px solid #666;
}
/* line 57, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .gallery-thumbs li a {
  outline: none;
}
/* line 58, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .gallery-thumbs .arrow {
  cursor: pointer;
}
/* line 61, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .gallery-thumbs .wrapper {
  overflow: hidden;
  height: auto;
  margin-bottom: 10px;
}
/* line 67, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .view-full {
  position: absolute;
}
/* line 70, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .slide-button {
  top: 42%;
  position: absolute;
  display: block;
  cursor: pointer;
}
/* line 76, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .prev-slide {
  left: 0;
}
/* line 79, ../../sass/overrides/galleryformatter.scss */
#page .galleryformatter .next-slide {
  right: 0;
}

/*** end css gallery ****/
/*** js enabled gallery css **/
/* line 87, ../../sass/overrides/galleryformatter.scss */
.gallery-processed .gallery-frame {
  position: relative;
}
/* line 88, ../../sass/overrides/galleryformatter.scss */
.gallery-processed .gallery-slides .gallery-slide {
  float: none;
  position: absolute;
  top: 0;
  left: 0;
}
